.module {
    display: grid;
    grid-template-areas: 
        "restaurantsBrowser recentReviews";
    grid-template-rows: minmax(80vh, auto);
    grid-template-columns: 4fr 1fr;
}

.initial {
    color: gray;
}

.recentReviews {
    grid-area: recentReviews;
    background-color: orange;
}

.restaurantsBrowser {
    grid-area: restaurantsBrowser;
    background-color: #f9f9f9;
    padding: 20px;
}

.restaurantCard {
    background-color: #fefefe;
    border: 1px solid #f0f0f0;
    padding: 20px;
}

.restaurantCard a {
    color: blue;
    text-decoration: none;
}

.restaurantCard:first-of-type {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    box-shadow: 0px -2px 5px 0px rgba(0,0,0,0.03);
}

.restaurantCard:last-of-type {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.03);
    margin-bottom: 20px;
}

.location {
    height: 60vh;
}

.container {
    padding: 0 20px 20px 20px;
    background-color: #f9f9f9;
}

.container h2 {
    margin: 0;
    padding: 20px 0;
}

.recent {
    background-color: #f9f9f9;
}

.recent a {
    text-decoration: none;
    color: black;
    transition: .1s all;
}

.review {
    max-height: 11vh;
    overflow:hidden;
}

.reviewCard {
    padding: 10px;
}

.reviewCard:hover {
    background-color: #f0f0f0;
}

.reviewCard:first-of-type {
    border-bottom: 1px solid #f0f0f0;
}

.reviewCard:last-of-type {
    border-top: 1px solid #f0f0f0;
}

.reviewCard {
    border-bottom: 1px solid #f0f0f0;
}

.reviewCard:nth-last-child(2) {
    border-bottom: none;
}

.reviewer {
    color: gray;
}